


---

 25-akpm/include/asm-alpha/resource.h   |    4 ++--
 25-akpm/include/asm-arm/resource.h     |   30 +++++++++++++++---------------
 25-akpm/include/asm-arm26/resource.h   |   30 +++++++++++++++---------------
 25-akpm/include/asm-cris/resource.h    |    4 ++--
 25-akpm/include/asm-h8300/resource.h   |    4 ++--
 25-akpm/include/asm-i386/resource.h    |    4 ++--
 25-akpm/include/asm-ia64/resource.h    |    4 ++--
 25-akpm/include/asm-m68k/resource.h    |    4 ++--
 25-akpm/include/asm-mips/resource.h    |    4 ++--
 25-akpm/include/asm-parisc/resource.h  |    4 ++--
 25-akpm/include/asm-ppc/resource.h     |    8 ++++----
 25-akpm/include/asm-ppc64/resource.h   |    8 ++++----
 25-akpm/include/asm-s390/resource.h    |    4 ++--
 25-akpm/include/asm-sh/resource.h      |    4 ++--
 25-akpm/include/asm-sparc/resource.h   |   28 ++++++++++++++--------------
 25-akpm/include/asm-sparc64/resource.h |   28 ++++++++++++++--------------
 25-akpm/include/asm-v850/resource.h    |    4 ++--
 25-akpm/include/asm-x86_64/resource.h  |    4 ++--
 25-akpm/include/linux/sched.h          |    4 ++--
 19 files changed, 92 insertions(+), 92 deletions(-)

diff -puN include/asm-alpha/resource.h~timers-signals-rlimits-rename-stuff include/asm-alpha/resource.h
--- 25/include/asm-alpha/resource.h~timers-signals-rlimits-rename-stuff	Fri May  7 15:42:38 2004
+++ 25-akpm/include/asm-alpha/resource.h	Fri May  7 15:43:08 2004
@@ -43,8 +43,8 @@
     {LONG_MAX, LONG_MAX},			/* RLIMIT_NPROC */	\
     {LONG_MAX, LONG_MAX},			/* RLIMIT_MEMLOCK */	\
     {LONG_MAX, LONG_MAX},                       /* RLIMIT_LOCKS */      \
-    {INR_PT,   INR_PT  },                       /* RLIMIT_POSIX_TIMERS */ \
-    {INR_QS,   INR_QS  },                       /* RLIMIT_QUEUED_SIGNALS */ \
+    {INR_POSIX_TIMERS, INR_POSIX_TIMERS  },     /* RLIMIT_POSIX_TIMERS */ \
+    {INR_QUEUED_SIGNALS, INR_QUEUED_SIGNALS  }, /* RLIMIT_QUEUED_SIGNALS */ \
 }
 
 #endif /* __KERNEL__ */
diff -puN include/asm-arm26/resource.h~timers-signals-rlimits-rename-stuff include/asm-arm26/resource.h
--- 25/include/asm-arm26/resource.h~timers-signals-rlimits-rename-stuff	Fri May  7 15:42:38 2004
+++ 25-akpm/include/asm-arm26/resource.h	Fri May  7 15:43:33 2004
@@ -29,21 +29,21 @@
  */
 #define RLIM_INFINITY	(~0UL)
 
-#define INIT_RLIMITS				\
-{						\
-	{ RLIM_INFINITY, RLIM_INFINITY },	\
-	{ RLIM_INFINITY, RLIM_INFINITY },	\
-	{ RLIM_INFINITY, RLIM_INFINITY },	\
-	{ _STK_LIM,      RLIM_INFINITY },	\
-	{ 0,             RLIM_INFINITY },	\
-	{ RLIM_INFINITY, RLIM_INFINITY },	\
-	{ 0,             0             },	\
-	{ INR_OPEN,      INR_OPEN      },	\
-	{ RLIM_INFINITY, RLIM_INFINITY },	\
-	{ RLIM_INFINITY, RLIM_INFINITY },	\
-	{ RLIM_INFINITY, RLIM_INFINITY },	\
-	{INR_PT,         INR_PT        },	\
-	{INR_QS,         INR_QS        },	\
+#define INIT_RLIMITS					\
+{							\
+	{ RLIM_INFINITY, RLIM_INFINITY },		\
+	{ RLIM_INFINITY, RLIM_INFINITY },		\
+	{ RLIM_INFINITY, RLIM_INFINITY },		\
+	{ _STK_LIM,      RLIM_INFINITY },		\
+	{ 0,             RLIM_INFINITY },		\
+	{ RLIM_INFINITY, RLIM_INFINITY },		\
+	{ 0,             0             },		\
+	{ INR_OPEN,      INR_OPEN      },		\
+	{ RLIM_INFINITY, RLIM_INFINITY },		\
+	{ RLIM_INFINITY, RLIM_INFINITY },		\
+	{ RLIM_INFINITY, RLIM_INFINITY },		\
+	{INR_POSIX_TIMERS, INR_POSIX_TIMERS },		\
+	{INR_QUEUED_SIGNALS, INR_QUEUED_SIGNALS },	\
 }
 
 #endif /* __KERNEL__ */
diff -puN include/asm-arm/resource.h~timers-signals-rlimits-rename-stuff include/asm-arm/resource.h
--- 25/include/asm-arm/resource.h~timers-signals-rlimits-rename-stuff	Fri May  7 15:42:38 2004
+++ 25-akpm/include/asm-arm/resource.h	Fri May  7 15:43:54 2004
@@ -29,21 +29,21 @@
  */
 #define RLIM_INFINITY	(~0UL)
 
-#define INIT_RLIMITS				\
-{						\
-	{ RLIM_INFINITY, RLIM_INFINITY },	\
-	{ RLIM_INFINITY, RLIM_INFINITY },	\
-	{ RLIM_INFINITY, RLIM_INFINITY },	\
-	{ _STK_LIM,      RLIM_INFINITY },	\
-	{ 0,             RLIM_INFINITY },	\
-	{ RLIM_INFINITY, RLIM_INFINITY },	\
-	{ 0,             0             },	\
-	{ INR_OPEN,      INR_OPEN      },	\
-	{ RLIM_INFINITY, RLIM_INFINITY },	\
-	{ RLIM_INFINITY, RLIM_INFINITY },	\
-	{ RLIM_INFINITY, RLIM_INFINITY },	\
-	{ INR_PT,	 INR_PT        },	\
-	{ INR_QS,	 INR_QS        },	\
+#define INIT_RLIMITS					\
+{							\
+	{ RLIM_INFINITY, RLIM_INFINITY },		\
+	{ RLIM_INFINITY, RLIM_INFINITY },		\
+	{ RLIM_INFINITY, RLIM_INFINITY },		\
+	{ _STK_LIM,      RLIM_INFINITY },		\
+	{ 0,             RLIM_INFINITY },		\
+	{ RLIM_INFINITY, RLIM_INFINITY },		\
+	{ 0,             0             },		\
+	{ INR_OPEN,      INR_OPEN      },		\
+	{ RLIM_INFINITY, RLIM_INFINITY },		\
+	{ RLIM_INFINITY, RLIM_INFINITY },		\
+	{ RLIM_INFINITY, RLIM_INFINITY },		\
+	{ INR_POSIX_TIMERS, INR_POSIX_TIMERS },		\
+	{ INR_QUEUED_SIGNALS, INR_QUEUED_SIGNALS },	\
 }
 
 #endif /* __KERNEL__ */
diff -puN include/asm-cris/resource.h~timers-signals-rlimits-rename-stuff include/asm-cris/resource.h
--- 25/include/asm-cris/resource.h~timers-signals-rlimits-rename-stuff	Fri May  7 15:42:38 2004
+++ 25-akpm/include/asm-cris/resource.h	Fri May  7 15:48:41 2004
@@ -42,8 +42,8 @@
 	{ RLIM_INFINITY, RLIM_INFINITY },               \
 	{ RLIM_INFINITY, RLIM_INFINITY },		\
 	{ RLIM_INFINITY, RLIM_INFINITY },		\
-	{ INR_PT,	 INR_PT        },		\
-	{ INR_QS,	 INR_QS        },		\
+	{ INR_POSIX_TIMERS, INR_POSIX_TIMERS },		\
+	{ INR_QUEUED_SIGNALS, INR_QUEUED_SIGNALS },	\
 }
 
 #endif /* __KERNEL__ */
diff -puN include/asm-h8300/resource.h~timers-signals-rlimits-rename-stuff include/asm-h8300/resource.h
--- 25/include/asm-h8300/resource.h~timers-signals-rlimits-rename-stuff	Fri May  7 15:42:38 2004
+++ 25-akpm/include/asm-h8300/resource.h	Fri May  7 15:48:49 2004
@@ -42,8 +42,8 @@
 	{ RLIM_INFINITY, RLIM_INFINITY },		\
 	{ RLIM_INFINITY, RLIM_INFINITY },		\
 	{ RLIM_INFINITY, RLIM_INFINITY },		\
-	{ INR_PT,	 INR_PT        },		\
-	{ INR_QS,	 INR_QS        },		\
+	{ INR_POSIX_TIMERS, INR_POSIX_TIMERS },		\
+	{ INR_QUEUED_SIGNALS, INR_QUEUED_SIGNALS },	\
 }
 
 #endif /* __KERNEL__ */
diff -puN include/asm-i386/resource.h~timers-signals-rlimits-rename-stuff include/asm-i386/resource.h
--- 25/include/asm-i386/resource.h~timers-signals-rlimits-rename-stuff	Fri May  7 15:42:38 2004
+++ 25-akpm/include/asm-i386/resource.h	Fri May  7 15:48:56 2004
@@ -42,8 +42,8 @@
 	{ RLIM_INFINITY, RLIM_INFINITY },		\
 	{ RLIM_INFINITY, RLIM_INFINITY },		\
 	{ RLIM_INFINITY, RLIM_INFINITY },		\
-	{ INR_PT,	 INR_PT        },		\
-	{ INR_QS,	 INR_QS        },		\
+	{ INR_POSIX_TIMERS, INR_POSIX_TIMERS },		\
+	{ INR_QUEUED_SIGNALS, INR_QUEUED_SIGNALS },	\
 }
 
 #endif /* __KERNEL__ */
diff -puN include/asm-ia64/resource.h~timers-signals-rlimits-rename-stuff include/asm-ia64/resource.h
--- 25/include/asm-ia64/resource.h~timers-signals-rlimits-rename-stuff	Fri May  7 15:42:38 2004
+++ 25-akpm/include/asm-ia64/resource.h	Fri May  7 15:49:03 2004
@@ -49,8 +49,8 @@
 	{ RLIM_INFINITY, RLIM_INFINITY },		\
 	{ RLIM_INFINITY, RLIM_INFINITY },		\
 	{ RLIM_INFINITY, RLIM_INFINITY },		\
-	{ INR_PT,	 INR_PT        },		\
-	{ INR_QS,	 INR_QS        },		\
+	{ INR_POSIX_TIMERS, INR_POSIX_TIMERS },		\
+	{ INR_QUEUED_SIGNALS, INR_QUEUED_SIGNALS },	\
 }
 
 # endif /* __KERNEL__ */
diff -puN include/asm-m68k/resource.h~timers-signals-rlimits-rename-stuff include/asm-m68k/resource.h
--- 25/include/asm-m68k/resource.h~timers-signals-rlimits-rename-stuff	Fri May  7 15:42:39 2004
+++ 25-akpm/include/asm-m68k/resource.h	Fri May  7 15:49:11 2004
@@ -42,8 +42,8 @@
 	{ RLIM_INFINITY, RLIM_INFINITY },		\
 	{ RLIM_INFINITY, RLIM_INFINITY },		\
 	{ RLIM_INFINITY, RLIM_INFINITY },		\
-	{ INR_PT,	 INR_PT        },		\
-	{ INR_QS,	 INR_QS        },		\
+	{ INR_POSIX_TIMERS, INR_POSIX_TIMERS },		\
+	{ INR_QUEUED_SIGNALS, INR_QUEUED_SIGNALS },	\
 }
 
 #endif /* __KERNEL__ */
diff -puN include/asm-mips/resource.h~timers-signals-rlimits-rename-stuff include/asm-mips/resource.h
--- 25/include/asm-mips/resource.h~timers-signals-rlimits-rename-stuff	Fri May  7 15:42:39 2004
+++ 25-akpm/include/asm-mips/resource.h	Fri May  7 15:49:17 2004
@@ -56,8 +56,8 @@
 	{ 0,             0             },		\
 	{ RLIM_INFINITY, RLIM_INFINITY },		\
 	{ RLIM_INFINITY, RLIM_INFINITY },		\
-	{ INR_PT,	 INR_PT        },		\
-	{ INR_QS,	 INR_QS        },		\
+	{ INR_POSIX_TIMERS, INR_POSIX_TIMERS },		\
+	{ INR_QUEUED_SIGNALS, INR_QUEUED_SIGNALS },	\
 }
 
 #endif /* __KERNEL__ */
diff -puN include/asm-parisc/resource.h~timers-signals-rlimits-rename-stuff include/asm-parisc/resource.h
--- 25/include/asm-parisc/resource.h~timers-signals-rlimits-rename-stuff	Fri May  7 15:42:39 2004
+++ 25-akpm/include/asm-parisc/resource.h	Fri May  7 15:49:26 2004
@@ -42,8 +42,8 @@
 	{ RLIM_INFINITY, RLIM_INFINITY },		\
 	{ RLIM_INFINITY, RLIM_INFINITY },		\
 	{ RLIM_INFINITY, RLIM_INFINITY },		\
-	{ INR_PT,	 INR_PT        },		\
-	{ INR_QS,	 INR_QS        },		\
+	{ INR_POSIX_TIMERS, INR_POSIX_TIMERS },		\
+	{ INR_QUEUED_SIGNALS, INR_QUEUED_SIGNALS },	\
 }
 
 #endif /* __KERNEL__ */
diff -puN include/asm-ppc64/resource.h~timers-signals-rlimits-rename-stuff include/asm-ppc64/resource.h
--- 25/include/asm-ppc64/resource.h~timers-signals-rlimits-rename-stuff	Fri May  7 15:42:39 2004
+++ 25-akpm/include/asm-ppc64/resource.h	Fri May  7 15:46:12 2004
@@ -35,8 +35,8 @@
 #define RLIM_INFINITY	(~0UL)
 
 
-#define INIT_RLIMITS							\
-{									\
+#define INIT_RLIMITS					\
+{							\
 	{ RLIM_INFINITY, RLIM_INFINITY },		\
 	{ RLIM_INFINITY, RLIM_INFINITY },		\
 	{ RLIM_INFINITY, RLIM_INFINITY },		\
@@ -48,8 +48,8 @@
 	{ RLIM_INFINITY, RLIM_INFINITY },		\
 	{ RLIM_INFINITY, RLIM_INFINITY },		\
 	{ RLIM_INFINITY, RLIM_INFINITY },		\
-	{ INR_PT,	 INR_PT        },		\
-	{ INR_QS,	 INR_QS        },		\
+	{ INR_POSIX_TIMERS, INR_POSIX_TIMERS },		\
+	{ INR_QUEUED_SIGNALS, INR_QUEUED_SIGNALS },	\
 }
 
 #endif /* __KERNEL__ */
diff -puN include/asm-ppc/resource.h~timers-signals-rlimits-rename-stuff include/asm-ppc/resource.h
--- 25/include/asm-ppc/resource.h~timers-signals-rlimits-rename-stuff	Fri May  7 15:42:39 2004
+++ 25-akpm/include/asm-ppc/resource.h	Fri May  7 15:46:31 2004
@@ -26,8 +26,8 @@
 #define RLIM_INFINITY	(~0UL)
 
 
-#define INIT_RLIMITS							\
-{									\
+#define INIT_RLIMITS					\
+{							\
 	{ RLIM_INFINITY, RLIM_INFINITY },		\
 	{ RLIM_INFINITY, RLIM_INFINITY },		\
 	{ RLIM_INFINITY, RLIM_INFINITY },		\
@@ -39,8 +39,8 @@
 	{ RLIM_INFINITY, RLIM_INFINITY },		\
 	{ RLIM_INFINITY, RLIM_INFINITY },		\
 	{ RLIM_INFINITY, RLIM_INFINITY },		\
-	{ INR_PT,	 INR_PT        },		\
-	{ INR_QS,	 INR_QS        },		\
+	{ INR_POSIX_TIMERS, INR_POSIX_TIMERS },		\
+	{ INR_QUEUED_SIGNALS, INR_QUEUED_SIGNALS },	\
 }
 
 #endif /* __KERNEL__ */
diff -puN include/asm-s390/resource.h~timers-signals-rlimits-rename-stuff include/asm-s390/resource.h
--- 25/include/asm-s390/resource.h~timers-signals-rlimits-rename-stuff	Fri May  7 15:42:39 2004
+++ 25-akpm/include/asm-s390/resource.h	Fri May  7 15:46:47 2004
@@ -50,8 +50,8 @@
 	{ RLIM_INFINITY, RLIM_INFINITY },		\
 	{ RLIM_INFINITY, RLIM_INFINITY },		\
 	{ RLIM_INFINITY, RLIM_INFINITY },		\
-	{ INR_PT,	 INR_PT        },		\
-	{ INR_QS,	 INR_QS        },		\
+	{ INR_POSIX_TIMERS, INR_POSIX_TIMERS },		\
+	{ INR_QUEUED_SIGNALS, INR_QUEUED_SIGNALS },	\
 }
 
 #endif /* __KERNEL__ */
diff -puN include/asm-sh/resource.h~timers-signals-rlimits-rename-stuff include/asm-sh/resource.h
--- 25/include/asm-sh/resource.h~timers-signals-rlimits-rename-stuff	Fri May  7 15:42:39 2004
+++ 25-akpm/include/asm-sh/resource.h	Fri May  7 15:47:02 2004
@@ -42,8 +42,8 @@
 	{ RLIM_INFINITY, RLIM_INFINITY },		\
 	{ RLIM_INFINITY, RLIM_INFINITY },		\
 	{ RLIM_INFINITY, RLIM_INFINITY },		\
-	{ INR_PT,	 INR_PT        },		\
-	{ INR_QS,	 INR_QS        },		\
+	{ INR_POSIX_TIMERS, INR_POSIX_TIMERS },		\
+	{ INR_QUEUED_SIGNALS, INR_QUEUED_SIGNALS },	\
 }
 
 #endif /* __KERNEL__ */
diff -puN include/asm-sparc64/resource.h~timers-signals-rlimits-rename-stuff include/asm-sparc64/resource.h
--- 25/include/asm-sparc64/resource.h~timers-signals-rlimits-rename-stuff	Fri May  7 15:42:39 2004
+++ 25-akpm/include/asm-sparc64/resource.h	Fri May  7 15:47:22 2004
@@ -34,20 +34,20 @@
 #define RLIM_INFINITY	(~0UL)
 
 #ifdef __KERNEL__
-#define INIT_RLIMITS			\
-{					\
-    {RLIM_INFINITY, RLIM_INFINITY},	\
-    {RLIM_INFINITY, RLIM_INFINITY},	\
-    {RLIM_INFINITY, RLIM_INFINITY},	\
-    {_STK_LIM, RLIM_INFINITY},		\
-    {       0, RLIM_INFINITY},		\
-    {RLIM_INFINITY, RLIM_INFINITY},	\
-    {INR_OPEN, INR_OPEN}, {0, 0},	\
-    {RLIM_INFINITY, RLIM_INFINITY},	\
-    {RLIM_INFINITY, RLIM_INFINITY},	\
-    {RLIM_INFINITY, RLIM_INFINITY},	\
-    {INR_PT,        INR_PT       },	\
-    {INR_QS,        INR_QS       },	\
+#define INIT_RLIMITS				\
+{						\
+    {RLIM_INFINITY, RLIM_INFINITY},		\
+    {RLIM_INFINITY, RLIM_INFINITY},		\
+    {RLIM_INFINITY, RLIM_INFINITY},		\
+    {_STK_LIM, RLIM_INFINITY},			\
+    {       0, RLIM_INFINITY},			\
+    {RLIM_INFINITY, RLIM_INFINITY},		\
+    {INR_OPEN, INR_OPEN}, {0, 0},		\
+    {RLIM_INFINITY, RLIM_INFINITY},		\
+    {RLIM_INFINITY, RLIM_INFINITY},		\
+    {RLIM_INFINITY, RLIM_INFINITY},		\
+    {INR_POSIX_TIMERS, INR_POSIX_TIMERS },	\
+    {INR_QUEUED_SIGNALS, INR_QUEUED_SIGNALS },	\
 }
 
 #endif /* __KERNEL__ */
diff -puN include/asm-sparc/resource.h~timers-signals-rlimits-rename-stuff include/asm-sparc/resource.h
--- 25/include/asm-sparc/resource.h~timers-signals-rlimits-rename-stuff	Fri May  7 15:42:39 2004
+++ 25-akpm/include/asm-sparc/resource.h	Fri May  7 15:47:36 2004
@@ -35,20 +35,20 @@
 #define RLIM_INFINITY	0x7fffffff
 
 #ifdef __KERNEL__
-#define INIT_RLIMITS			\
-{					\
-    {RLIM_INFINITY, RLIM_INFINITY},	\
-    {RLIM_INFINITY, RLIM_INFINITY},	\
-    {RLIM_INFINITY, RLIM_INFINITY},	\
-    {_STK_LIM, RLIM_INFINITY},		\
-    {       0, RLIM_INFINITY},		\
-    {RLIM_INFINITY, RLIM_INFINITY},	\
-    {INR_OPEN, INR_OPEN}, {0, 0},	\
-    {RLIM_INFINITY, RLIM_INFINITY},	\
-    {RLIM_INFINITY, RLIM_INFINITY},	\
-    {RLIM_INFINITY, RLIM_INFINITY},	\
-    {INR_PT,        INR_PT       },	\
-    {INR_QS,        INR_QS       },	\
+#define INIT_RLIMITS				\
+{						\
+    {RLIM_INFINITY, RLIM_INFINITY},		\
+    {RLIM_INFINITY, RLIM_INFINITY},		\
+    {RLIM_INFINITY, RLIM_INFINITY},		\
+    {_STK_LIM, RLIM_INFINITY},			\
+    {       0, RLIM_INFINITY},			\
+    {RLIM_INFINITY, RLIM_INFINITY},		\
+    {INR_OPEN, INR_OPEN}, {0, 0},		\
+    {RLIM_INFINITY, RLIM_INFINITY},		\
+    {RLIM_INFINITY, RLIM_INFINITY},		\
+    {RLIM_INFINITY, RLIM_INFINITY},		\
+    {INR_POSIX_TIMERS, INR_POSIX_TIMERS },	\
+    {INR_QUEUED_SIGNALS, INR_QUEUED_SIGNALS },	\
 }
 
 #endif /* __KERNEL__ */
diff -puN include/asm-v850/resource.h~timers-signals-rlimits-rename-stuff include/asm-v850/resource.h
--- 25/include/asm-v850/resource.h~timers-signals-rlimits-rename-stuff	Fri May  7 15:42:39 2004
+++ 25-akpm/include/asm-v850/resource.h	Fri May  7 15:47:50 2004
@@ -42,8 +42,8 @@
 	{ RLIM_INFINITY, RLIM_INFINITY },		\
 	{ RLIM_INFINITY, RLIM_INFINITY },		\
 	{ RLIM_INFINITY, RLIM_INFINITY },		\
-	{ INR_PT,	 INR_PT        },		\
-	{ INR_QS,	 INR_QS        },		\
+	{ INR_POSIX_TIMERS, INR_POSIX_TIMERS },		\
+	{ INR_QUEUED_SIGNALS, INR_QUEUED_SIGNALS },	\
 }
 
 #endif /* __KERNEL__ */
diff -puN include/asm-x86_64/resource.h~timers-signals-rlimits-rename-stuff include/asm-x86_64/resource.h
--- 25/include/asm-x86_64/resource.h~timers-signals-rlimits-rename-stuff	Fri May  7 15:42:39 2004
+++ 25-akpm/include/asm-x86_64/resource.h	Fri May  7 15:48:04 2004
@@ -42,8 +42,8 @@
 	{ RLIM_INFINITY, RLIM_INFINITY },		\
 	{ RLIM_INFINITY, RLIM_INFINITY },		\
 	{ RLIM_INFINITY, RLIM_INFINITY },		\
-	{ INR_PT,	 INR_PT        },		\
-	{ INR_QS,	 INR_QS        },		\
+	{ INR_POSIX_TIMERS, INR_POSIX_TIMERS },		\
+	{ INR_QUEUED_SIGNALS, INR_QUEUED_SIGNALS },	\
 }
 
 #endif /* __KERNEL__ */
diff -puN include/linux/sched.h~timers-signals-rlimits-rename-stuff include/linux/sched.h
--- 25/include/linux/sched.h~timers-signals-rlimits-rename-stuff	Fri May  7 15:42:39 2004
+++ 25-akpm/include/linux/sched.h	Fri May  7 15:48:26 2004
@@ -332,8 +332,8 @@ struct user_struct {
 };
 
 /* Some defaults for the above. */
-#define INR_PT	128	/* Default limit on POSIX timers per user */
-#define INR_QS	128	/* Default rlimit on queued signals per user. */
+#define INR_POSIX_TIMERS   128	/* Default limit on POSIX timers per user */
+#define INR_QUEUED_SIGNALS 128	/* Default rlimit on queued signals per user */
 
 extern struct user_struct *find_user(uid_t);
 

_
